IPSec Version



  • Sorry for the such stupid question, but I've been playing with pfsense in a vm with intentions to put it into production. I keep seeing things about ipsec-tools and racoon and I'm not finding that installed on my version or if I can even install it. I know I'm holding out at this point because I want the group auth so I can use it with the cisco vpn client and radius as I'm doing today. Am I missing something? I'm currently running 1.2.3 RC1

    Thanks


Log in to reply